a {
	font-family: Arial, Helvetica, sans-serif;
	color: #D50606;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #D50606;
	text-decoration:underline;
}

.bodytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	text-align: justify;
}
.bodytxtbld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	font-weight: bold;
}
.bodytxtblk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
}
.kanji {
	font-size: 18px;
	vertical-align: middle;
	color: #333333;
}
.showa {
	font-size: 18px;
	line-height: 22px;
	vertical-align: middle;
	color: #333333;
}
h1 {
	font-size: 16px;
	line-height: 18px;
}
h2 {
	font-size: 14px;
	line-height: 16px;
}
#box {
	border: 1px solid #333333;
}
#join {
	background-image: url(images/join_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
#joinH {
	background-image: url(images/join_bg_h.gif);
	background-repeat: repeat-x;
	background-position: center;
}
#quote {
	background-color: #E2E6E9;
	padding-right: 30px;
	padding-left :30px;
	font-style: italic;
	border: 1px dashed #333333;
	margin-right: 40px;
	margin-left: 40px;
}